p {margin:0px; padding:0px; line-height:100%}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1300px;height:3500px;z-index:1;}
#Text2 {display:block;position:absolute;left:517px;top:12px;width:229px;height:56px;z-index:2;}
#Text3 {display:block;position:absolute;left:270px;top:419px;width:1040px;height:1959px;z-index:3;}
#Text5 {display:block;position:absolute;left:232px;top:2295px;width:762px;height:83px;z-index:4;}
#Menu1 {display:block;z-index:2080;position:absolute;left:41px;top:298px;width:122px;height:275px;}
#Text1 {display:block;position:absolute;left:25px;top:772px;width:201px;height:31px;z-index:6;}
#But1 {display:block;overflow:hidden;position:absolute;left:83px;top:803px;width:35px;height:35px;z-index:7;background:url('./buttons/partenaires-hostens_But1.png');background-repeat:no-repeat;}
#But1.Up {background-position: 0 0;}
#But1.Down {background-position: -35px 0;}
#But1.Over {background-position: -70px 0;}
#But1 p {visibility:hidden;}
#Img2 {display:block;overflow:hidden;position:absolute;left:25px;top:596px;width:154px;height:149px;z-index:8;}
#Img2Inner {position: absolute;width:154px;height:149px;border:0px;}
#Img4 {display:block;overflow:hidden;position:absolute;left:3px;top:13px;width:197px;height:275px;z-index:9;}
#Img4Inner {position: absolute;width:197px;height:275px;border:0px;}
#Img1 {display:block;overflow:hidden;position:absolute;left:338px;top:68px;width:519px;height:336px;z-index:10;}
#Img1Inner {position: absolute;width:519px;height:336px;border:0px;}
